

/* homepage */
.main {
margin: 0;
width: 400px;
height: 200px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
border: black solid 1px;
border-radius: 3px;
padding: 5px;
overflow-y: scroll;
background-color: white;
}

.index {
font-size: 15px;
border: black 1px solid;
width: 20%;
position: absolute;
top: 83.4%;
padding: 5px;
background-color: white;
}

  .yeah {
    font-size: 15px;
    position: absolute;
    top: 47.5%;
    left: 0.5%;
    background-color: white;
    }

    .things {
    margin: 0;
    width: 20%;
    height: 30%;
    position: absolute;
    top: 69%;
    left: 11%;
    transform: translate(-50%, -50%);
    border: black solid 1px;
    border-radius: 3px;
    padding: 5px;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: white;
  }

/* about */
.abt {
margin: 0;
width: 280px;
height: 460px;
position: absolute;
top: 360px;
left: 220px;
transform: translate(-50%, -50%);
border: black solid 1px;
border-radius: 3px;
padding: 5px;
overflow-y: scroll;
background-color: white;
}

.about {
  position: absolute;
  top: 50px;
  right: 2000px;
}

.center {
  text-align: center;
}

.music {
position: fixed;
top: 6%;
opacity: 0.5;
}

.back {
  position: fixed;
  top: 9.5%;
  opacity: 0.5;
  }

.quiz {
  margin: 0;
  width: 500px;
  height: 165px;
  position: absolute;
  top: 210px;
  left: 628px;
  transform: translate(-50%, -50%);
  border: black solid 1px;
  border-radius: 3px;
  padding: 5px;
  background-color: white;
  overflow-y: hidden;
  overflow-x: scroll;
  white-space: nowrap;
}

.quiz a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px;
  text-decoration: none;
}

.title {
  font-size: 30px;
  position: absolute;
  top: 83px;
  left: 528px;
  }

.title2 {
  font-size: 30px;
  position: absolute;
  top: 88px;
  left: 158px;
 }

 .title3 {
  font-size: 30px;
  position: absolute;
  top: 83px;
  left: 980px;
 }

 .title4 {
  font-size: 30px;
  position: absolute;
  top: 593px;
  left: 572px;
 }

 .hover {
  font-size: 15px;
  position: absolute;
  top: 72px;
  left: 940px;
  opacity: 0.5
 }

  .interest {
    margin: 0;
    width: 500px;
    height: 280px;
    position: absolute;
    top: 450px;
    left: 628px;
    transform: translate(-50%, -50%);
    border: black solid 1px;
    border-radius: 3px;
    padding: 5px;
    overflow-y: scroll;
    background-color: white;
    }

    .pics {
      margin: auto;
      width: 350px;
      height: 460px;
      position: absolute;
      top: 358px;
      left: 1070px;
      transform: translate(-50%, -50%);
      border: black solid 1px;
      border-radius: 3px;
      padding: 5px;
      overflow-y: scroll;
      background-color: white;
      }
      .picspics {
        display: flex;
        position: relative;
        margin: 5px 2px;
      }

/* blog */
.info {
 margin: 0;
 width: 280px;
 height: 480px;
 position: absolute;
 top: 52%;
 left: 18%;
 transform: translate(-50%, -50%);
 border: black solid 1px;
 border-radius: 3px;
 padding: 5px;
 overflow-y: scroll;
 background-color: white;
}

.blog {
  margin: 0;
  width: 790px;
  height: 580px;
  position: absolute;
  top: 50%;
  left: 61.5%;
  transform: translate(-50%, -50%);
    border: black solid 1px;
    border-radius: 3px;
    padding: 5px;
    overflow-y: scroll;
    background-color: white;
}

/* photography */
.fotos {
  margin: 0;
  width: 1100px;
  height: 550px;
  position: fixed;
  top: 56%;
  left: 50%;
  transform: translate(-50%, -50%);
    border: black solid 1px;
    border-radius: 3px;
    padding: 5px;
    overflow-y: scroll;
    background-color: white;
}

div.fotos2 {
  margin: 0;
  padding-top: 0%;
  width: 700px;
  height: 68px;
  position: fixed;
  top: 7.5%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: #000000 solid 1px;
  border-radius: 3px;
  padding: 5px;
  overflow-y: scroll;
  background-color: white;
}

    .yeah2 {
      font-size:23px;
      position: fixed;
      top: 9.5%;
      left: 78.2%;
      background-color: white;
    }

/* microblog */

.micro {
 margin: 0;
 width: 150px;
 height: 150px;
 position: absolute;
 top: 85%;
 left: 7%;
 transform: translate(-50%, -50%);
 border: black solid 1px;
 border-radius: 3px;
 padding: 5px;
 overflow-y: hidden;
 background-color: white;
}

.text2 {
  font-size:11px
}
.microblog {
  margin: 0;
  width: 790px;
  height: 510px;
  position: absolute;
  top: 52%;
  left: 50%;
  transform: translate(-50%, -50%);
    border: black solid 1px;
    border-radius: 3px;
    padding: 5px;
    overflow-y: scroll;
    background-color: white;
}

/* music */

.musicimg {
 margin: 0;
 width: 1125px;
 height: 60px;
 position: absolute;
 top: 10%;
 left: 50%;
 transform: translate(-50%, -50%);
 border: black solid 1px;
 border-radius: 3px;
 padding: 5px;
 overflow-y: hidden;
 background-color: white;
}

.musicnav {
 margin: 0;
 width: 130px;
 height: 530px;
 position: fixed;
 display: flex;
 justify-content: center;
 align-items: center;
 top: 56%;
 left: 11.1%;
 transform: translate(-50%, -50%);
 border: black solid 1px;
 border-radius: 3px;
 padding: 5px;
 overflow-y: scroll;
 background-color: white;
 font-size: larger
}

.back2 {
  position: fixed;
  top: 1%;
  opacity: 0.5;
  }

.musicmain {
  margin: 0;
  width: 730px;
  height: 530px;
  position: fixed;
  top: 56%;
  left: 45.85%;
  border: black solid 1px;
  transform: translate(-50%, -50%);
    border-radius: 3px;
    padding: 5px;
    overflow-y: scroll;
    background-color: white;
}

.song {
 margin: 0px;
 width: 235px;
 height: 180px;
 position: fixed;
 top: 30%;
 left: 84.7%;
 transform: translate(-50%, -50%);
 border: black solid 1px;
 border-radius: 3px;
 padding: 5px;
 margin-top: 0%;
 overflow-y: hidden;
 background-color: white;
 line-height: 1;
 
}

.song2 {
 margin: 0;
 width: 235px;
 height: 180px;
 position: fixed;
 top: 59%;
 left: 84.7%;
 transform: translate(-50%, -50%);
 border: black solid 1px;
 border-radius: 3px;
 padding: 5px;
 overflow-y: hidden;
 background-color: white;
}

.ok {
 margin: 0;
 width: 235px;
 height: 140px;
 position: fixed;
 top: 85%;
 left: 84.7%;
 transform: translate(-50%, -50%);
 border: black solid 1px;
 border-radius: 3px;
 padding: 5px;
 overflow-y: scroll;
 background-color: white;
}

.table {
display: inline-block;
border-style: outset;
border-collapse: separate;
background: white;
}

p {
  margin-top: 0px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

/* new homepage */

.moon {
  padding: 5px;
  width: 400px;
  height: 405px;
  border:#1f0c05 solid 1px;
  border-radius: 3px;
  background-color: white;
  margin: auto;
  position: fixed;
  left: 450px;
  top: 210px;
}

.moon2 {
  padding: 5px;
  width: 198px;
  height: 210px;
  border:#1f0c05 solid 1px;
  border-radius: 3px;
  background-color: white;
  margin: auto;
  position: fixed;
  left: 10px;
  bottom: 10px;
}

.protector {
  border-radius: 3px;
  position: fixed;
  right: 10px;
  bottom: 10px;
}

.htt {
  position: fixed;
  left: 35%;
  top: 13px;
}

.guide {
  font-size: 20px;
  position: fixed;
  bottom: 0.5px;
  left: 435px;
  background-color: white;
}

.azunyan {
  position: fixed;
  right: 7px;
  bottom: 230px;
}

.azu {
  position: fixed;
  left: 10px;
  bottom: 228px;
}

/* new blog */

.blog2 {
  margin: 0;
  width: 900px;
  height: 580px;
  position: fixed;
  top: 54%;
  left: 50%;
  border: black solid 1px;
  transform: translate(-50%, -50%);
  border-radius: 3px;
  padding: 5px;
  overflow-y: scroll;
  background-color: white;
}

.info2 {
 margin: 0;
 width: 163px;
 height: auto;
 position: fixed;
 top: 0.7%;
 right: 0.6%;
 border: black solid 1px;
 border-radius: 3px;
 padding: 5px;
 overflow-y: scroll;
 overflow-x: hidden;
 background-color: white;
}

/* videogames page */

#gamesmain {
    margin: auto;
    width: 1000px;
    background-color: white;
    padding: 10px;
}

#container {
    display: flex;
    gap: 5px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.left {
    background: #E55061;
    background: linear-gradient(95deg, #e55061 0%, #f39661 17%, #ffe073 35%, #92bc73 57%, #83d4d1 80%, #58569c 100%);
    padding: 20px;
    width: 200px;
    flex-shrink: 0;
}

.right {
    background-color: #ffffff;
    padding: 10px;
    text-align: center;
    flex-grow: 1;
}